<?xml version="1.0" encoding="UTF-8"?>
<databaseChangeLog
        xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
        https://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.8.xsd">

    <changeSet id="user_data" author="noureddine_rmila" context="dev, mock">
        <loadData file="db/changelog/data/dev/user.csv"
                  separator=";"
                  tableName="users">
            <column name="id" type="BIGINT"/>
            <column name="first_name" type="VARCHAR(30)"/>
            <column name="last_name" type="VARCHAR(30)"/>
            <column name="email" type="VARCHAR(255)"/>
            <column name="password" type="VARCHAR(255)"/>
        </loadData>
    </changeSet>

</databaseChangeLog>